{
  "component": true,
  "titleBarColor": "#fff",
  "usingComponents": {
    "list": "mini-ali-ui/es/list/index",
    "list-item": "mini-ali-ui/es/list/list-item/index",
    "hj-doctor": "../../components/hj-doctor/index",
    "hj-swiper-calendar": "../../components/hj-swiper-calendar/index"
  }
}